<?php get_header(); ?>

<div id="content">

<div id="mainpage">

 	<?php if (have_posts()) : while (have_posts()) : the_post(); ?>

  <div class="post">

    <h2><a href="<?php the_permalink() ?>" rel="bookmark" title="Permanent Link to <?php the_title_attribute(); ?>"><?php the_title(); ?></a></h2>

    <div class="entry"></div>

    <p class="metadata">Posted by <?php the_author() ?> on <?php the_time('F jS, Y') ?></p>

    <?php the_content('Read the rest of this entry &raquo;'); ?>

    <span class="comments"><?php comments_popup_link('No Comments', '1 Comment', '% Comments'); ?></span>

    <p class="clearleft">&nbsp;</p>

    

  </div>

	<?php comments_template(); ?>



<?php endwhile; else : ?>



		<h2 class="title">Not Found</h2>

		<p>Sorry, but you are looking for something that isn't here.</p>



	<?php endif; ?>

  </div>

<?php get_sidebar(); ?>

<?php get_footer(); ?>